

export default {
	data() {
		return {
			productCategory : [
				{
					name : '户外',
					value : 0,
				},
				{
					name : '美食',
					value : 1,
				},
				{
					name : '兑换',
					value : 2,
				},
				{
					name : '特产',
					value : 3,
				},
				{
					name : '校园',
					value : 4,
				},
			],
		}
	},
	methods : {
		// 商品详情->积分兑换
		isProductPoint(detail){
			return [2].includes(detail.className)
		},
		// 商品详情->微信支付
		isProductPrice(detail){
			return [0, 1, 3].includes(detail.className)
		},
		// 是否跳转到商店
		isShopBuy(detail){
			return [1, 3, 4].includes(detail.className)
		},
	}
}